Plugin stopped working in Firefox 41

Bug #1502129 reported by Amr Ibrahim on 2015-10-02
22
This bug affects 4 people
Affects Status Importance Assigned to Milestone
firefox-launchpad-plugin (Ubuntu)
Medium
Unassigned

Bug Description

Plugin stopped working in Firefox 41.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: firefox-launchpad-plugin 0.5
ProcVersionSignature: Ubuntu 3.19.0-30.33~14.04.1-generic 3.19.8-ckt6
Uname: Linux 3.19.0-30-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.15
Architecture: amd64
CurrentDesktop: Unity
Date: Fri Oct 2 15:08:28 2015
InstallationDate: Installed on 2014-06-07 (482 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
PackageArchitecture: all
SourcePackage: firefox-launchpad-plugin
UpgradeStatus: No upgrade log present (probably fresh install)

Amr Ibrahim (amribrahim1987) wrote :
madbiologist (me-again) wrote :

This happened to me to.

I can't find the info online now, but I read some info from Canonical a while ago that Ubuntu had done this on purpose to prepare for an upcoming change in Firefox. The change is that all Firefox extensions will need to be signed for them to be installable in Release and Beta versions of Firefox - see https://wiki.mozilla.org/Add-ons/Extension_Signing

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in firefox-launchpad-plugin (Ubuntu):
status: New → Confirmed
Amr Ibrahim (amribrahim1987) wrote :

Please fix this.

tags: added: xenial
Changed in firefox-launchpad-plugin (Ubuntu):
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers